[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# IDaqLDevice2

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lcard.pas line 975

`type IDaqLDevice2 = interface(LUnknown)`
`function InitStartLDeviceEx();`
`function StartLDeviceEx();`
`function StopLDeviceEx();`
`end;`

## Inheritance

`IDaqLDevice2`
`LUnknown`
?